Quantcast

how to upgrade from 2.0.9-2 to a newer version e.g. 2.1.3

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

how to upgrade from 2.0.9-2 to a newer version e.g. 2.1.3

Haecksler
Hi community,
OS: Linux Mint 18.1     Libre CAD 2.0.9-2
 I want to upgrade my Librecad but in my software repository I can not find such a version
The command :  " sudo add-apt-repository ppa:librecad-dev/librecad-stable"  does not help me anything.
Any help is highly appreciated. A clear copy and paste command line as well.
Loading...